form{
    width: 300px;
    height: 300px;
    margin: auto;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;

}
h1{
    text-align: center;
}

form input {
    width: 100%;
    height: 20px;
    padding: 20px;
    box-sizing: border-box;
    margin-bottom: 10px;
}
button{
    width: 100%;
    border: none;
    text-align: center;
    justify-content: center;
    color: white;
    background-color: teal;
    border-radius: 10px;
    cursor: pointer;
    height: 40px;
    margin-top: 50px;
}
